<?php
session_start();
	error_reporting(0);
	$user_name=$_SESSION['user_name'];
	if($_SESSION['user_name']==""){ 
	header('Location: index.php');
	}

	include("database_connection.php");
	
?>
<html>
<title>Menu</title>
<head>
	
	 
   <style type="text/css">
body {
  background-image: url('images/skyimage.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed; 
  background-size: 100% 100%;
}

div.desc
  {
  text-align:center;
  font-weight:normal;
  font-color:#006600;
  
  }
  
div.scrollbar {
				height: 475px;
				width:90%;
				overflow: auto;
				border: solid 1px #000;
				padding: 5px;
			}
div.blink
{
	text-decoration:blink;
	}
#searchbutton  {
	background-color:#228B22;
	color:#FFF;
	padding:5px;
	border-radius:8px;
	font-weight:bold;
}
#searchbutton:hover  {
	background-color:#228B22;
	color:#FFF;
	padding:5px;
	border-radius:8px;
}
	#searchbutton1  {
	background-color:#FF0000;
	color:#FFF;
	padding:5px;
	border-radius:8px;
	font-weight:bold;
}
#searchbutton1:hover  {
	background-color:#FF0000;
	color:#FFF;
	padding:5px;
	border-radius:8px;
}
#searchbutton2  {
	background-color:#8B0000;
	color:#FFF;
	padding:5px;
	border-radius:8px;
	font-weight:bold;
}
#searchbutton2:hover  {
	background-color:#8B0000;
	color:#FFF;
	padding:5px;
	border-radius:8px;
}

.borderHeader{
	border:1px;
	border-style:solid;
	height:90px;
	background-color:white;
}
.centerimage{
	margin-top:20px;
}
.pagename
{
	text-align:center;
	margin-top:0px;
	color:#8B0000;
}

.airtellogo
{
   margin-top:-60px;

}	
#salutation{
	margin-top:42px;
	text-align:right;

}
/*Footer Container Start*/
#footer-container { width:100%; height:25px; background:#343434; color:#FFFFFF; font-size:15px; text-align:center; padding-top:8px;}
/*Footer Container End*/

  </style>
  <link type="text/css" href="menu/menu_admin.css" rel="stylesheet" />
  
</head>
<body>
	<form>	
		
	<?php
	include("header.php");
	if(($_SESSION['uniqe_id']=='S'))
	{
	include("menu/menu_superadmin.php");
	}
	elseif(($_SESSION['uniqe_id']=='A'))
	{
	include("menu/menu_admin.php");
	}
	elseif(($_SESSION['unique_id']=='C'))
	{
	include("menu/menu_caller.php");
	}
	elseif(($_SESSION['unique_id']=='D'))
	{
	include("menu/menu_deo.php");
	}
	elseif(($_SESSION['unique_id']=='X'))
	{
	include("menu/menu_scanner.php");
	}
	else
	{
	header('Location: index.php');
	}
	?>

	
	</form>
	</body>
	</html>